<?php
// $Id: modinfo.php,v 1.1 2004/10/18 17:54:29 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// Module Info
// The name of this module
define("_MI_XOOPSFAQ_NAME","FAQ");

define("_MI_XOOPSFAQ_CONFIG","Einstellungen");

// A brief description of this module
define("_MI_XOOPSFAQ_DESC","FAQ Manager");

// Names of admin menu items
define("_MI_XOOPSFAQ_ADMENU1", "FAQ erstellen/löschen/ändern");

define("_MI_FAQ_BNAME","Recent FAQ Additions");
define("_MI_FAQ_BDESC","Shows latest faq entries.");

?>